#  Local .terraform directories
**/.terraform/*

# .tfstate files
*.tfstate
*.tfstate.*

# .tfvars files
#*.tfvars
.idea
.env
.aws_credentials
build

swagger/swagger.json
.bin
artifacts
**/.project
*.iml
.ideal
**/node_modules/
**/target
**/.DS_Store

**\package-lock.json
#go files
**/go.mod
**/go.sum
